<%
dim Lang_Payment(20)
Lang_Payment(1) = "刪除付款通知，ID"
Lang_Payment(2) = "更新付款通知"
Lang_Payment(3) = "付款狀態"
Lang_Payment(4) = "未確認"
Lang_Payment(5) = "已確認"
Lang_Payment(6) = "無效"
Lang_Payment(7) = "可輸入訂單編號、會員帳號、付款方式等信息進行查詢。"
Lang_Payment(8) = "訂單編號"
Lang_Payment(9) = "會員帳號"
Lang_Payment(10) = "付款方式"
Lang_Payment(11) = "付款金額"
Lang_Payment(12) = "付款日期"
Lang_Payment(13) = "操作"
Lang_Payment(14) = "訂單編號："
Lang_Payment(15) = "會員帳號："
Lang_Payment(16) = "付款方式："
Lang_Payment(17) = "付款金額："
Lang_Payment(18) = "付款時間："
Lang_Payment(19) = "付款說明："
Lang_Payment(20) = "付款狀態："
%>